
/* Class = "NSButtonCell"; title = "Launch Fantastical"; ObjectID = "77j-I9-OqY"; */
"77j-I9-OqY.title" = "Lancer Fantastical";

/* Class = "NSTextFieldCell"; title = "Fantastical must be running in order to display your events and reminders."; ObjectID = "JHc-XV-XbS"; */
"JHc-XV-XbS.title" = "Fantastical ne peut afficher vos événements et vos rappels que s'il est en service.";
